Mailinglist Archive: opensuse (3644 mails)

< Previous Next >
Java2
Hi all,

Small problem is driving me nutzo. I've looked through the archives and
it seems no solution was given for this.

I can't install a newer version of Mozilla/Netscape6 without having
Java2 installed..can't install java2 without unixODBC. I installed
unixODBC, unixODBC-devel etc..verified the libs were there, yet java2
still complains that it has these as unsatistied dependencies.

I can force it yes, but then apt-get complains of a system with unmet
deps and I'd really rather have it figured out.

Hopefully it's something stupid Ive missed.

Thanks

--
Mark Doucette kranked@xxxxxxxxxxxxxx

WinFree and Lovin' it. SuSE Rox Linux!
Registered Linux User # 240512

----////----


< Previous Next >
This Thread
  • No further messages